<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emf.gwt.sdk"
      label="%featureName"
      version="2.19.0.qualifier"
      provider-name="%providerName"
      license-feature="org.eclipse.emf.license"
      license-feature-version="2.11.0">

   <description>
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v20.html">
      Copyright (c) 2002-2018 IBM Corporation and others.
All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License v2.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v20.html
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%EMFUpdateSiteName" url="https://download.eclipse.org/modeling/emf/emf/builds/"/>
      <discovery label="%EMFUpdateSiteName" url="https://download.eclipse.org/modeling/emf/emf/builds/"/>
   </url>

   <includes
         id="org.eclipse.emf.gwt"
         version="0.0.0"/>

   <includes
         id="org.eclipse.emf.gwt.source"
         version="0.0.0"/>

</feature>
